[Unit]
Description=Node.js App Miner

[Service]
Type=simple
User=bda
Restart=always
WorkingDirectory=/home/bda/blockchain-prosumer/blockchain/
ExecStart=/usr/bin/node app_miner.js

[Install]
WantedBy=default.target
